#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-AzZe1IUvkg77lVGQf8ShfC
key:                  yesod-test-1.6.16-AzZe1IUvkg77lVGQf8ShfC
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  8669113ab1b4536e107761c0f9b38243
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-AzZe1IUvkg77lVGQf8ShfC
depends:
    HUnit-1.6.2.0-BAsNTCqCVG3PGZVzTdNGQ
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-JREsM3nYliCKd1ddrnwOhK
    blaze-markup-0.8.2.8-JRC9unZqpVqKtBu8ubLlA0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hspec-core-2.10.9-5Gwj0mqjlm2KYgjnORWhn2
    html-conduit-1.3.2.2-8C0HfZe2aYKBi8jpFYZ2LD
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu mtl-2.2.2
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    pretty-show-1.10-E9zv3yZn35Y9VpF8wkb8MR text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    wai-extra-3.1.13.0-CDdbMCDsa5SHdnpq1Yo5iy
    xml-conduit-1.9.1.3-1YyOTGMRDsTJqM9OAUHdEh
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.5-1Kw1NC5i7t14CNWFoLCNZS

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

